l_spanish:
 #ship classes
 CYBERPUNK1_CLASS_Enigma: "enigma"
 CYBERPUNK1_CLASS_Ether: "Éter"
 CYBERPUNK1_CLASS_Nexus: "Nexo"
 CYBERPUNK1_CLASS_Valence: "Valencia"
 CYBERPUNK1_CLASS_Vapor: "Vapor"
 CYBERPUNK1_CLASS_Vortex: "Vórtice"
 CYBERPUNK1_CLASS_Zenith: "Cénit"
 CYBERPUNK1_CLASS_Torque: "Torsión"
 CYBERPUNK1_CLASS_Hacker: "Hacker"
 CYBERPUNK1_CLASS_Magnate: "Magnate"
 CYBERPUNK1_CLASS_Yutan: "Yutan"
 CYBERPUNK1_CLASS_Weyla: "Weyla"
 CYBERPUNK1_CLASS_Genom: "Genoma"
 CYBERPUNK1_CLASS_Pulse: "Pulso"
 CYBERPUNK1_CLASS_Hosaka: "Hosaka"
 CYBERPUNK1_CLASS_Corto: "Corto"
 CYBERPUNK1_CLASS_Tyrell: "Tyrell"
 CYBERPUNK1_CLASS_Rosen: "Rosen"
 CYBERPUNK1_CLASS_Wallace: "Wallace"
 CYBERPUNK1_CLASS_Replicant: "Replicante"
 #ship_names
 CYBERPUNK1_SHIP_Wintermute: "Silencio Invernal"
 CYBERPUNK1_SHIP_Neurodancer: "Neurodanzarín"
 CYBERPUNK1_SHIP_Minus_One: "Menos Uno"
 CYBERPUNK1_SHIP_Count_0: "Conde 0"
 CYBERPUNK1_SHIP_Weave_Wright: "Pasado Postizo"
 CYBERPUNK1_SHIP_Forge_Alpha: "Forja Alfa"
 CYBERPUNK1_SHIP_Beta_Ghost: "Fantasma Beta"
 CYBERPUNK1_SHIP_Byte_Banshee: "Llorona de Bytes"
 CYBERPUNK1_SHIP_Bit_Caster: "Emisora de Bits"
 CYBERPUNK1_SHIP_Net_Runner: "Cibernauta"
 CYBERPUNK1_SHIP_Code_Duster: "Quitacódigos"
 CYBERPUNK1_SHIP_Free_Seraph: "Serafín Libre"
 CYBERPUNK1_SHIP_Bi_Obsidian: "Bi Obsidiana"
 CYBERPUNK1_SHIP_Pixel_Spree: "Festival de Píxeles"
 CYBERPUNK1_SHIP_Node_9: "Nodo 9"
 CYBERPUNK1_SHIP_Zephyr_Nova: "Céfiro Nova"
 CYBERPUNK1_SHIP_Lilac_Kiss: "Beso Lila"
 CYBERPUNK1_SHIP_Veil_Mage: "Mago del Velo"
 CYBERPUNK1_SHIP_Calix_5: "Cáliz 5"
 CYBERPUNK1_SHIP_Wraithwhite: "Espectro Blanquecino"
 CYBERPUNK1_SHIP_Slipstream: "Estela"
 CYBERPUNK1_SHIP_Vesper_17: "Víspera 17"
 CYBERPUNK1_SHIP_Chapterhouse: "Sala Capitular"
 CYBERPUNK1_SHIP_Sour_Hardline: "Amargura Radical"
 CYBERPUNK1_SHIP_Wetweaver: "Tejehumedad"
 CYBERPUNK1_SHIP_Azure_Bliss: "Gozo Celeste"
 CYBERPUNK1_SHIP_Mad_Talent: "Talento Insano"
 CYBERPUNK1_SHIP_Riftwight: "Espectro de la Grieta"
 CYBERPUNK1_SHIP_Adrenochrome: "Adrenocromo"
 CYBERPUNK1_SHIP_Serene_Cascade: "Cascada Serena"
 CYBERPUNK1_SHIP_Crash_Box: "Caja Negra"
 CYBERPUNK1_SHIP_Pill_Matrix: "Matrixpíldora"
 CYBERPUNK1_SHIP_Slip_Thought: "Idea Escurridiza"
 CYBERPUNK1_SHIP_Colorblind: "Daltonismo"
 CYBERPUNK1_SHIP_Nodal_Soul: "Alma Nodal"
 CYBERPUNK1_SHIP_Nailbiter: "Muerdeuñas"
 CYBERPUNK1_SHIP_Split_Demon: "Demonio Fragmentado"
 CYBERPUNK1_SHIP_Agora_Trills: "Trinos del Ágora"
 CYBERPUNK1_SHIP_Pillsplitter: "Fragmentapíldoras"
 CYBERPUNK1_SHIP_Shin_Concept: "Canilla Conceptual"
 CYBERPUNK1_SHIP_Melodious_Filch: "Hurto Melodioso"
 CYBERPUNK1_SHIP_Quannum_Project: "Proyecto Quannum"
 CYBERPUNK1_SHIP_Filter_Stripe: "Franja de Filtro"
 CYBERPUNK1_SHIP_Mix_Masher: "Pasapurés"
 CYBERPUNK1_SHIP_Pleasure_Pill: "Píldora de Placer"
 CYBERPUNK1_SHIP_Echonomix: "Economix"
 CYBERPUNK1_SHIP_Nomad_Clip: "Cargador Nómada"
 CYBERPUNK1_SHIP_Neon_Strut: "Puntal de Neón"
 CYBERPUNK1_SHIP_Holo_Hero: "Héroe Holográfico"
 CYBERPUNK1_SHIP_Aeon_Blister: "Ampolla de Eón"
 CYBERPUNK1_SHIP_Stellar_Specter: "Espectro Estelar"
 CYBERPUNK1_SHIP_Net_Lux: "Lux Red"
 CYBERPUNK1_SHIP_Omega_Range: "Alcance Omega"
 CYBERPUNK1_SHIP_Nirvana_Cloud: "Nube del Nirvana"
 CYBERPUNK1_SHIP_Infra_Fled: "Infrahuida"
 CYBERPUNK1_SHIP_Shadow_Marshall: "Mariscal Sombrío"
 CYBERPUNK1_SHIP_Viral_Noose: "Nudo Viral"
 CYBERPUNK1_SHIP_Singular_Shift: "Cambio Singular"
 CYBERPUNK1_SHIP_Spectral_Park: "Parque Espectral"
 CYBERPUNK1_SHIP_Vortex_Hanger: "Gancho de Vórtice"
 CYBERPUNK1_SHIP_Warp_Wyrm: "Dragón de curvatura"
 CYBERPUNK1_SHIP_Hitch_2: "Traba 2"
 CYBERPUNK1_SHIP_Sprawl_Sitter: "Cuidador Neuromante"
 CYBERPUNK1_SHIP_Minimal_Shift: "Cambio Mínimo"
 CYBERPUNK1_SHIP_Ignis_Fizz: "Burbuja Fatua"
 CYBERPUNK1_SHIP_Strobe_11: "Estroboscopia 11"
 CYBERPUNK1_SHIP_Neo_Fake: "Neofarsa"
 CYBERPUNK1_SHIP_Rent_Visor: "Visera de Alquiler"
 CYBERPUNK1_SHIP_Entropy_Scope: "Mira Entrópica"
 CYBERPUNK1_SHIP_Trigger_Point: "Punto de Activación"
 #fleet_names
 CYBERPUNK1_FLEET_First_Dagger: "Primer puñal"
 CYBERPUNK1_FLEET_Second_Dagger: "Segundo puñal"
 CYBERPUNK1_FLEET_Third_Dagger: "Tercer puñal"
 CYBERPUNK1_FLEET_Fourth_Dagger: "Cuarto puñal"
 CYBERPUNK1_FLEET_Fifth_Dagger: "Quinto puñal"
 CYBERPUNK1_FLEET_Sixth_Dagger: "Sexto puñal"
 CYBERPUNK1_FLEET_Seventh_Dagger: "Séptimo puñal"
 CYBERPUNK1_FLEET_Eighth_Dagger: "Octavo puñal"
 CYBERPUNK1_FLEET_Ninth_Dagger: "Noveno puñal"
 CYBERPUNK1_FLEET_First_Cure: "Primera cura"
 CYBERPUNK1_FLEET_Second_Cure: "Segunda cura"
 CYBERPUNK1_FLEET_Third_Cure: "Tercera cura"
 CYBERPUNK1_FLEET_Fourth_Cure: "Cuarta cura"
 CYBERPUNK1_FLEET_Fifth_Cure: "Quinta cura"
 CYBERPUNK1_FLEET_Sixth_Cure: "Sexta cura"
 CYBERPUNK1_FLEET_Seventh_Cure: "Séptima cura"
 CYBERPUNK1_FLEET_Eighth_Cure: "Octava cura"
 CYBERPUNK1_FLEET_Ninth_Cure: "Novena cura"
 CYBERPUNK1_FLEET_First_Codex: "Primer códice"
 CYBERPUNK1_FLEET_Second_Codex: "Segundo códice"
 CYBERPUNK1_FLEET_Third_Codex: "Tercer códice"
 CYBERPUNK1_FLEET_Fourth_Codex: "Cuarto códice"
 CYBERPUNK1_FLEET_Fifth_Codex: "Quinto códice"
 CYBERPUNK1_FLEET_Sixth_Codex: "Sexto códice"
 CYBERPUNK1_FLEET_Seventh_Codex: "Séptimo códice"
 CYBERPUNK1_FLEET_Eigth_Codex: "Octavo códice"
 CYBERPUNK1_FLEET_Ninth_Codex: "Noveno códice"
 CYBERPUNK1_FLEET_fleet_names_ORD: "$O$ perforante"
 #planet_names
 CYBERPUNK1_PLANET_Binary_Basin: "Cuenca Binaria"
 CYBERPUNK1_PLANET_Bladed_Straight: "Recta Cortante"
 CYBERPUNK1_PLANET_Bit_Bastion: "Bastión de Bits"
 CYBERPUNK1_PLANET_Chromicra: "Crómicra"
 CYBERPUNK1_PLANET_Circuit's_Brink: "Borde del Circuito"
 CYBERPUNK1_PLANET_Neon_Link: "Enlace de Neón"
 CYBERPUNK1_PLANET_Holo_Haven: "Refugio Holográfico"
 CYBERPUNK1_PLANET_Echo_Sphere: "Esfera Eco"
 CYBERPUNK1_PLANET_Infra_Prime: "Infra Prime"
 CYBERPUNK1_PLANET_Quantum_Crossing: "Cruce Cuántico"
 CYBERPUNK1_PLANET_Sprawl_Vex: "Irritación Creciente"
 CYBERPUNK1_PLANET_Shore_Dump: "Vertedero de la Orilla"
 CYBERPUNK1_PLANET_Quick_Fix: "Corrección Rauda"
 CYBERPUNK1_PLANET_Viral_Vale: "Valle Viral"
 CYBERPUNK1_PLANET_Pulse_Point: "Punto de Pulso"
 CYBERPUNK1_PLANET_Quad_Massive: "Cuádruple Masivo"
 CYBERPUNK1_PLANET_Hacker's_Hub: "Centro del Hacker"
 CYBERPUNK1_PLANET_Megalopolis_9: "Megalópolis Nux"
 CYBERPUNK1_PLANET_Rogue_Mulch: "Mantillo Rebelde"
 CYBERPUNK1_PLANET_Mixi's_Mission: "Misión de Mixi"
 CYBERPUNK1_PLANET_Blender_Box: "Caja Licuadora"
 CYBERPUNK1_PLANET_Casper's_Cascade: "Cascada de Casper"
 CYBERPUNK1_PLANET_Feature_Creep: "Agregado de nuevas funciones"
 CYBERPUNK1_PLANET_Digitooth: "Digidiente"
 CYBERPUNK1_PLANET_Bolan's_Toggle: "Conmutación de Bolan"
 CYBERPUNK1_PLANET_Zilch_Mite: "Ácaro de la Nada"
 CYBERPUNK1_PLANET_Meta_Magus: "Metamago"
 CYBERPUNK1_PLANET_Synth_Haven: "Refugio Sintético"
 CYBERPUNK1_PLANET_Zef_Style: "Estilo Zef"
 CYBERPUNK1_PLANET_Generic_Thrum: "Repiqueteo Genérico"
 CYBERPUNK1_PLANET_Dream_Loop: "Bucle de Ensueño"
 CYBERPUNK1_PLANET_Fixed_State: "Estado Fijo"
 CYBERPUNK1_PLANET_Closed_Circuit: "Circuito Cerrado"
 CYBERPUNK1_PLANET_Modulation: "Modulación"
 CYBERPUNK1_PLANET_Skidmark: "Frenada"
 CYBERPUNK1_PLANET_Circa_Crux: "Cruz Aproximada"
 CYBERPUNK1_PLANET_Phenom_Kix: "Kix de Fenómenos"
 CYBERPUNK1_PLANET_Hint_Feather: "Pluma de Pista"
 CYBERPUNK1_PLANET_Mad_Capers: "Cabriolocas"
 CYBERPUNK1_PLANET_Mind_Munch: "Mordisco Mental"
 CYBERPUNK1_PLANET_Steamspill: "Derrame de Vapor"
 CYBERPUNK1_PLANET_Shell_Flurry: "Oleada de Caparazones"
 CYBERPUNK1_PLANET_Nagi's_Lair: "Guarida de Nagi"
 CYBERPUNK1_PLANET_Trick_Pony: "Oportunista"
 CYBERPUNK1_PLANET_Taffey's_Bar: "Bar de Taffey"
 CYBERPUNK1_PLANET_Korben's_World: "Mundo de Korben"
 CYBERPUNK1_PLANET_Leeloo's_Landing: "Desembarco de Leeloo"
 CYBERPUNK1_PLANET_Cyber_Spectrum: "Espectro Cibernético"
 CYBERPUNK1_PLANET_Batou's_Pleasure: "Placer de Batou"
 CYBERPUNK1_PLANET_Nega_Cortex: "Negacórtex"
 CYBERPUNK1_PLANET_Data_Desert: "Desierto de Datos"
 CYBERPUNK1_PLANET_BitLush: "Abitdancia"
 CYBERPUNK1_PLANET_Bramble_Mix: "Zarzal Diverso"
 CYBERPUNK1_PLANET_Sparkle_Slush: "Granizado Brillante"
 CYBERPUNK1_PLANET_Slippery_Code: "Código Resbaladizo"
 CYBERPUNK1_PLANET_Drink_Up: "Trago Único"
 CYBERPUNK1_PLANET_Wet_Where: "Ciberizarte"
 CYBERPUNK1_PLANET_Wave_Weaver: "Tejeolas"
 CYBERPUNK1_PLANET_Snow_Crash: "Snow Crash"
 CYBERPUNK1_PLANET_Chill_Pixels: "Píxeles Fríos"
 CYBERPUNK1_PLANET_Skip_Bop: "Bebop de Salto"
 #character_names
 CYBERPUNK1_CHR_Aeon: "Aeon"
 CYBERPUNK1_CHR_Asher: "Asher"
 CYBERPUNK1_CHR_Astra: "Astra"
 CYBERPUNK1_CHR_Azur: "Azur"
 CYBERPUNK1_CHR_Ell: "Ell"
 CYBERPUNK1_CHR_Canyon: "Canyon"
 CYBERPUNK1_CHR_Cog: "Cog"
 CYBERPUNK1_CHR_Cyra: "Cyra"
 CYBERPUNK1_CHR_Dag: "Dag"
 CYBERPUNK1_CHR_Dixie: "Dixie"
 CYBERPUNK1_CHR_Fade: "Fade"
 CYBERPUNK1_CHR_Glitch: "Glitch"
 CYBERPUNK1_CHR_Hex: "Hex"
 CYBERPUNK1_CHR_Ida: "Ida"
 CYBERPUNK1_CHR_Jett: "Jett"
 CYBERPUNK1_CHR_Jinx: "Jinx"
 CYBERPUNK1_CHR_Kael: "Kael"
 CYBERPUNK1_CHR_Lark: "Alondra"
 CYBERPUNK1_CHR_Lyric: "Lyric"
 CYBERPUNK1_CHR_Mace: "Mace"
 CYBERPUNK1_CHR_Meta: "Meta"
 CYBERPUNK1_CHR_Nitro: "Nitro"
 CYBERPUNK1_CHR_Nova: "Nova"
 CYBERPUNK1_CHR_Nyss: "Nyss"
 CYBERPUNK1_CHR_Nyx: "Nix"
 CYBERPUNK1_CHR_Opal: "Opal"
 CYBERPUNK1_CHR_Raz: "Raz"
 CYBERPUNK1_CHR_Raven: "Cuervo"
 CYBERPUNK1_CHR_Ren: "Ren"
 CYBERPUNK1_CHR_Rove: "Rove"
 CYBERPUNK1_CHR_Rylan: "Rylan"
 CYBERPUNK1_CHR_Sable: "Sable"
 CYBERPUNK1_CHR_Sal: "Sal"
 CYBERPUNK1_CHR_Seraph: "Serafín"
 CYBERPUNK1_CHR_Shiv: "Pincho"
 CYBERPUNK1_CHR_Sil: "Sil"
 CYBERPUNK1_CHR_Solace: "Solace"
 CYBERPUNK1_CHR_Soren: "Soren"
 CYBERPUNK1_CHR_Tish: "Tish"
 CYBERPUNK1_CHR_Veil: "Veil"
 CYBERPUNK1_CHR_Vee: "Vee"
 CYBERPUNK1_CHR_Ves: "Ves"
 CYBERPUNK1_CHR_Wage: "Wage"
 CYBERPUNK1_CHR_Zara: "Zara"
 CYBERPUNK1_CHR_Zeph: "Zeph"
 CYBERPUNK1_CHR_Aster: "Aster"
 CYBERPUNK1_CHR_Blake: "Blake"
 CYBERPUNK1_CHR_Blender: "Blender"
 CYBERPUNK1_CHR_Brink: "Brink"
 CYBERPUNK1_CHR_Caster: "Caster"
 CYBERPUNK1_CHR_Cinder: "Cinder"
 CYBERPUNK1_CHR_Circuit: "Circuit"
 CYBERPUNK1_CHR_Corvus: "Corvus"
 CYBERPUNK1_CHR_Devlin: "Devlin"
 CYBERPUNK1_CHR_Echelon: "Echelon"
 CYBERPUNK1_CHR_Emery: "Emery"
 CYBERPUNK1_CHR_Flatline: "Línea plana"
 CYBERPUNK1_CHR_Flux: "Flujo"
 CYBERPUNK1_CHR_Gaurdia: "Gaurdia"
 CYBERPUNK1_CHR_Glimmer: "Destello"
 CYBERPUNK1_CHR_Havoc: "Estrago"
 CYBERPUNK1_CHR_Helix: "Hélice"
 CYBERPUNK1_CHR_Icon: "Icon"
 CYBERPUNK1_CHR_Image: "Image"
 CYBERPUNK1_CHR_Jacket: "Jacket"
 CYBERPUNK1_CHR_Junior: "Júnior"
 CYBERPUNK1_CHR_Kade: "Kade"
 CYBERPUNK1_CHR_Kane: "Kane"
 CYBERPUNK1_CHR_Lee: "Lee"
 CYBERPUNK1_CHR_Loris: "Loris"
 CYBERPUNK1_CHR_Manifold: "Manifold"
 CYBERPUNK1_CHR_Marlo: "Marlo"
 CYBERPUNK1_CHR_Mire: "Mire"
 CYBERPUNK1_CHR_Monsoon: "Monzón"
 CYBERPUNK1_CHR_Native: "Native"
 CYBERPUNK1_CHR_Noir: "Noir"
 CYBERPUNK1_CHR_Original: "Original"
 CYBERPUNK1_CHR_Override: "Override"
 CYBERPUNK1_CHR_Pager: "Pager"
 CYBERPUNK1_CHR_Proxy: "Proxi"
 CYBERPUNK1_CHR_Quin: "Quin"
 CYBERPUNK1_CHR_Rider: "Rider"
 CYBERPUNK1_CHR_Shutter: "Shutter"
 CYBERPUNK1_CHR_Stray: "Stray"
 CYBERPUNK1_CHR_Stryke: "Stryke"
 CYBERPUNK1_CHR_Tinder: "Tinder"
 CYBERPUNK1_CHR_Thorn: "Espina"
 CYBERPUNK1_CHR_Unity: "Unidad"
 CYBERPUNK1_CHR_Valley: "Valley"
 CYBERPUNK1_CHR_Virtue: "Virtud"
 CYBERPUNK1_CHR_Voss: "Voss"
 CYBERPUNK1_CHR_Weaver: "Weaver"
 CYBERPUNK1_CHR_Zane: "Zane"
 CYBERPUNK1_CHR_Zero: "Cero"
 CYBERPUNK1_CHR_Aela: "Aela"
 CYBERPUNK1_CHR_Selene: "Selene"
 CYBERPUNK1_CHR_Bash: "Bash"
 CYBERPUNK1_CHR_Dro: "Dro"
 CYBERPUNK1_CHR_Drex: "Drex"
 CYBERPUNK1_CHR_Zed: "Zed"
 CYBERPUNK1_CHR_Orion: "Orion"
 CYBERPUNK1_CHR_Blaze: "Chispa"
 CYBERPUNK1_CHR_Echo: "Echo"
 CYBERPUNK1_CHR_Halo: "Halo"
 CYBERPUNK1_CHR_Lynx: "Lince"
 CYBERPUNK1_CHR_Prism: "Prisma"
 CYBERPUNK1_CHR_Quaso: "Quaso"
 CYBERPUNK1_CHR_Rune: "Runa"
 CYBERPUNK1_CHR_Sage: "Sabio"
 CYBERPUNK1_CHR_Talon: "Garra"
 CYBERPUNK1_CHR_Umbra: "Umbra"
 CYBERPUNK1_CHR_Wren: "Wren"
 CYBERPUNK1_CHR_Yael: "Yael"
 CYBERPUNK1_CHR_Zenith: "Cénit"
 CYBERPUNK1_CHR_Argon: "Argón"
 CYBERPUNK1_CHR_Beryl: "Berilo"
 CYBERPUNK1_CHR_Cipher: "Cifra"
 CYBERPUNK1_CHR_Drift: "Vagar"
 CYBERPUNK1_CHR_Ember: "Ascua"
 CYBERPUNK1_CHR_Gage: "Gage"
 CYBERPUNK1_CHR_Haven: "Refugio"
 CYBERPUNK1_CHR_Ion: "Ión"
 CYBERPUNK1_CHR_Kite: "Cometa"
 CYBERPUNK1_CHR_Lumen: "Lumen"
 CYBERPUNK1_CHR_Mael: "Mael"
 CYBERPUNK1_CHR_Onyx: "Ónice"
 CYBERPUNK1_CHR_Pylon: "Pylon"
 CYBERPUNK1_CHR_Quest: "Misión"
 CYBERPUNK1_CHR_Riddle: "Enigma"
 CYBERPUNK1_CHR_Stark: "Stark"
 CYBERPUNK1_CHR_Urge: "Ansia"
 CYBERPUNK1_CHR_Vail: "Vail"
 CYBERPUNK1_CHR_Wisp: "Voluta"
 CYBERPUNK1_CHR_Xenon: "Xenón"
 CYBERPUNK1_CHR_Yonder: "Yonder"
 CYBERPUNK1_CHR_Zephyr: "Céfiro"
 CYBERPUNK1_CHR_Shard: "Shard"
 CYBERPUNK1_CHR_Gale: "Vendaval"
 CYBERPUNK1_CHR_Marrow: "Tuétano"
 CYBERPUNK1_CHR_Crest: "Cresta"
 CYBERPUNK1_CHR_Dusk: "Anochecer"
 CYBERPUNK1_CHR_Fable: "Fábula"
 CYBERPUNK1_CHR_Hearth: "Hogar"
 CYBERPUNK1_CHR_Mirage: "Espejismo"
 CYBERPUNK1_CHR_Nocturne: "Nocturnidad"
 CYBERPUNK1_CHR_Orbit: "Órbita"
 CYBERPUNK1_CHR_Patch: "Parche"
 CYBERPUNK1_CHR_Rift: "Grieta"
 CYBERPUNK1_CHR_Solstice: "Solstice"
 CYBERPUNK1_CHR_Thorne: "Espina"
 CYBERPUNK1_CHR_Torrent: "Torrente"
 CYBERPUNK1_CHR_Veer: "Veer"
 CYBERPUNK1_CHR_Whisper: "Susurro"
 CYBERPUNK1_CHR_Zen: "Zen"
 CYBERPUNK1_CHR_Aether: "Éter"
 #army_names
 CYBERPUNK1_army_ORD: "$O$ Hélice"
 CYBERPUNK1_defense_army_ORD: "$O$ hélices amuralladas"
 CYBERPUNK1_assault_army_ORD: "$O$ hélices tácticas"
 CYBERPUNK1_slave_army_ORD: "$O$ esclavos a sueldo"
 CYBERPUNK1_undead_army_ORD: "$O$ cuerpo de cadáveres"
 CYBERPUNK1_clone_army_ORD: "$O$ cuerpo de copias"
 CYBERPUNK1_robotic_army_ORD: "$O$ cuerpo de drones"
 CYBERPUNK1_robotic_defense_army_ORD: "$O$ cuerpo de drones blindados"
 CYBERPUNK1_psionic_army_ORD: "$O$ aplastamentes"
 CYBERPUNK1_xenomorph_army_ORD: "$O$ masticadores"
 CYBERPUNK1_gene_warrior_army_ORD: "$O$ trituradores modificados"
 CYBERPUNK1_occupation_army_ORD: "$O$ equipo de bloqueo"
 CYBERPUNK1_robotic_occupation_army_ORD: "$O$ drones de bloqueo"
 CYBERPUNK1_primitive_army_ORD: "$O$ legión poco tecnológica"
 CYBERPUNK1_industrial_army_ORD: "$O$ patrulla proletaria"
 CYBERPUNK1_postatomic_army_ORD: "$O$ guerreros mutantes"
